import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SmsPagePage } from './sms-page.page';

describe('SmsPagePage', () => {
  let component: SmsPagePage;
  let fixture: ComponentFixture<SmsPagePage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SmsPagePage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SmsPagePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
